Am actualizat serverul Apache pe serverul lima, de la versiunea (depăşită) 1.3.* la versiuea stabilă actuală, Apache 2.2.4.

Până acum, Apache 2.* şi cPanel erau incompatibile; compilarea Apache 2.* a fost posibilă numai după trecerea la cPanel 11.*.
Apache 2.2.* aduce viteză mai mare, rezistenţă sporită la atacuri şi facilităţi multiple.
Configuraţia actuală a serverului lima cuprinde Apache 2.2.4, PHP 5.2.4, Perl 5.8.8, MySQL 5.0.27 şi Postgresql 8.1.9

Pentru susţinerea clienţilor ce au nevoie de configuraţii mai vechi, serverul bravo rămâne cu Apache 1.3.* şi PHP 4.4.* până la migrarea lor completă.
Serverul charlie a fost scos din serviciu, urmând să fie înlocuit de o maşină mai puternică.